body {
  background: #000000;
}
.container-bg {
  overflow: hidden;
}
.position-relative {
}
.blurred-image {
  filter: blur(20px);
  margin: -20px -40px -40px -40px;
}
.bg-color {
  z-index: 3;
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.navbar.navbar-expand-lg.navbar-dark.bg-transparent.custom-navbar {
  position: relative;
  z-index: 1;
}
.container-bg img {
  width: 100%;
  height: 100%;
}

.container-bg {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
}

.waiting-session-info {
  position: relative;
  text-align: center;
  color: #fff;
}

.waiting-room-container {
  position: relative;
  z-index: 4;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: space-between;
  height: 100vh;
}

.waiting-header {
  padding: 30px 0 0 30px;
}
.waiting-footer {
  text-align: center;
  color: #8a8a8a;
}
.waiting-footer p {
  font-size: 12px;
}

.waiting-session-info .session-info h1 {
  font-weight: bold;
}

.client-logo-holder {
  background: #ffffff;
  height: 100px;
  width: 100px;
  align-self: center;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  justify-self: center;
  border-radius: 50%;
}
.session-info {
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.bg-color {
  z-index: 3;
  position: absolute;
  height: 100%;
  width: 100%;
}

#clockdiv {
  font-family: sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 30px;
}
.count-down-header {
  padding-top: 20px;
}
#clockdiv > div {
  padding: 10px;
  border-radius: 3px;

  display: inline-block;
}

#clockdiv div > span {
  padding: 15px;
  border-radius: 3px;

  display: inline-block;
}

.smalltext {
  padding-top: 5px;
  font-size: 16px;
}

.session-video video {
  width: 100%;
  height: 100%;
}
.session-header {
  position: absolute;
  padding: 20px 0 0 20px;
}

.session-header img {
  max-width: 70px;
}


.waiting-session-info.enter-session-wrapper {
  max-width: 500px;
  margin: 0 auto;
  width: 410px;
}

.waiting-session-info.enter-session-wrapper button.btn.btn-primary {
  border-radius: 40px;
  min-width: 180px;
  min-height: 50px;
}

.waiting-session-info.enter-session-wrapper input.form-control {
  width: 100%;
  padding: 10px 20px 10px 20px;
  margin: 12px 0;
  color: #ffffff;
  background: #262626;
  border: 1px solid #404040;
}

.waiting-session-info.enter-session-wrapper form {
  width: 100%;
}

@media (max-width: 780px) {
  
  .waiting-session-info.enter-session-wrapper {
    max-width: 500px;
    margin: 0 auto;
    width: 100%;
}
.waiting-session-info.enter-session-wrapper form {
    width: 90%;
    padding: 0;
    margin: 0 auto;
}

#clockdiv > div {
    padding: 0px;
    border-radius: 3px;
    display: inline-block;
}
.waiting-header {
    padding: 10px 0 0 10px;
}
.waiting-header img.client-logo {
    max-width: 60px;
}
.client-logo-holder {
     
    height: 80px;
    width: 80px;
    
}
.client-logo-holder img.client-logo {
    max-width: 40px;
}
.session-header {
    position: unset;
    padding: 10px 0 0 10px;
}
.session-header img.session-logo {
    max-width: 40px;
}
}